.heading-text-block-custom {
    max-width: 515px;
    width: 100%;
    margin-right: auto;
}

.heading-text-block-custom h2 {
    font-size: clamp(24px, 15.37px + 2.16vw, 48px);
    font-weight: 700;
    line-height: normal;
    margin-bottom: 4px;
}

.heading-text-block-custom p {
    color: var(--text-secondary, #4B5563);
font-family: var(--font-family, Barlow);
font-size: clamp(14px, 13.28px + 0.18vw, 16px);
font-style: normal;
font-weight: 400;
line-height: normal;
margin-top: 4px;
}